.version.interactive_design /* version checker */
{
	color: #000014;
	background-color: #8D275D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 507px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#u19761
{
	z-index: 424;
	width: 1162px;
	height: 50px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#u19791
{
	z-index: 431;
	width: 241px;
	top: 9px;
	left: 50%;
	margin-left: -458px;
}

#u19799
{
	z-index: 433;
	width: 188px;
	height: 427px;
	top: 51px;
	left: 50%;
	margin-left: -458px;
}

#u1576
{
	z-index: 2;
	width: 187px;
	height: 5248px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #373636;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 22px;
}

#pu1546-4
{
	width: 0.01px;
	padding-bottom: 84px;
	margin-right: -10000px;
	margin-top: 91px;
	margin-left: 22px;
}

#u1546-4
{
	z-index: 412;
	width: 188px;
	min-height: 23px;
	background-color: transparent;
	line-height: 28px;
	text-align: center;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 23px;
	font-family: wire-one, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 92px;
	left: 50%;
	margin-left: -458px;
}

#u1546-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 188px;
	margin: 0px 0px 0px -458px;
}

#u1546-4:hover p
{
	color: #29ABE2;
	visibility: inherit;
}

#u19800-4
{
	z-index: 434;
	width: 188px;
	min-height: 23px;
	top: 92px;
	left: 50%;
	margin-left: -457px;
}

#u19800-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 188px;
	margin: 0px 0px 0px -457px;
}

#u1547-4
{
	z-index: 416;
	width: 188px;
	min-height: 23px;
	background-color: transparent;
	line-height: 28px;
	text-align: center;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 23px;
	font-family: wire-one, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 120px;
	left: 50%;
	margin-left: -458px;
}

#u19801-4
{
	z-index: 438;
	width: 188px;
	min-height: 23px;
	top: 120px;
	left: 50%;
	margin-left: -457px;
}

#u19800-4:active,#u19801-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 188px;
	margin: 0px 0px 0px -457px;
}

#u1540-4
{
	z-index: 420;
	width: 188px;
	min-height: 23px;
	background-color: transparent;
	line-height: 28px;
	text-align: center;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 23px;
	font-family: wire-one, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 148px;
	left: 50%;
	margin-left: -458px;
}

#u1546-4:active,#u1540-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 188px;
	margin: 0px 0px 0px -458px;
}

#u1540-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 188px;
	margin: 0px 0px 0px -458px;
}

#u1540-4:hover p
{
	color: #29ABE2;
	visibility: inherit;
}

#u1546-4:active p,#u1540-4:active p
{
	color: #1177A2;
	visibility: inherit;
}

#u19802-4
{
	z-index: 442;
	width: 188px;
	min-height: 23px;
	top: 148px;
	left: 50%;
	margin-left: -457px;
}

#u19801-4:active,#u19802-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 188px;
	margin: 0px 0px 0px -457px;
}

#u19802-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 188px;
	margin: 0px 0px 0px -457px;
}

#u1556-4
{
	z-index: 408;
	width: 708px;
	min-height: 31px;
	background-color: #FFFFFF;
	line-height: 30px;
	font-size: 25px;
	font-family: advent-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 50px;
	left: 50%;
	margin-left: -250px;
}

#pu21111
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 88px;
	margin-left: 230px;
}

#u21111
{
	z-index: 29;
	width: 290px;
	height: 176px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	position: relative;
	background: #7F7F7F url("../images/starzrlay_thumbnail.jpg") no-repeat center top;
	background-size: cover;
}

#u21101
{
	z-index: 28;
	width: 290px;
	height: 176px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	margin-top: 7px;
	position: relative;
	background: #7F7F7F url("../images/screen%20shot%202015-11-24%20at%20121116%20pm.jpg") no-repeat center top;
	background-size: cover;
}

#u16135
{
	z-index: 27;
	width: 290px;
	height: 176px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	margin-top: 19px;
	position: relative;
	background: #7F7F7F url("../images/screenshot-elevatedinsights.jpg") no-repeat center top;
	background-size: cover;
}

#u1531
{
	z-index: 3;
	width: 290px;
	height: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	margin-top: 24px;
	position: relative;
	background: #7F7F7F url("../images/app_design_v3_sports_b3_3billboards.jpg") no-repeat left top;
	background-size: cover;
}

#u1582
{
	z-index: 6;
	width: 290px;
	height: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	margin-top: 18px;
	position: relative;
	background: #7F7F7F url("../images/05b_nfl_liveextra_module_teamcomparrisonseason.jpg") no-repeat center top;
	background-size: cover;
}

#u1574
{
	z-index: 4;
	width: 291px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	margin-top: 18px;
	position: relative;
	background: #7F7F7F url("../images/00_liveextra_interface_boxscore_shots.jpg") no-repeat left top;
	background-size: cover;
}

#u1530
{
	z-index: 7;
	width: 291px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	margin-top: 19px;
	position: relative;
	background: #7F7F7F url("../images/raidr.jpg") no-repeat center top;
	background-size: cover;
}

#u1555
{
	z-index: 5;
	width: 290px;
	height: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	margin-top: 21px;
	position: relative;
	background: #434243 url("../images/equinox.jpg") no-repeat center center;
	background-size: contain;
}

#u1522
{
	z-index: 26;
	width: 290px;
	height: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	margin-top: 20px;
	position: relative;
	background: #7F7F7F url("../images/longform.jpg") no-repeat left top;
	background-size: cover;
}

#u1552
{
	z-index: 8;
	width: 290px;
	height: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	margin-top: 19px;
	position: relative;
	background: #7F7F7F url("../images/00_egency_homepage.jpg") no-repeat left top;
	background-size: cover;
}

#u1572
{
	z-index: 9;
	width: 291px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	margin-top: 20px;
	position: relative;
	background: #7F7F7F url("../images/thewb.jpg") no-repeat left top;
	background-size: cover;
}

#u1581
{
	z-index: 10;
	width: 290px;
	height: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	margin-top: 14px;
	position: relative;
	background: #7F7F7F url("../images/kidswb.jpg") no-repeat left top;
	background-size: cover;
}

#u1562
{
	z-index: 11;
	width: 290px;
	height: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	margin-top: 14px;
	position: relative;
	background: #7F7F7F url("../images/mattel.jpg") no-repeat center top;
	background-size: cover;
}

#u1518
{
	z-index: 13;
	width: 290px;
	height: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	margin-top: 14px;
	position: relative;
	background: #7F7F7F url("../images/kidswbmicros.jpg") no-repeat left top;
	background-size: cover;
}

#u1525
{
	z-index: 15;
	width: 290px;
	height: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	margin-top: 13px;
	position: relative;
	background: #7F7F7F url("../images/hilarityaffair.jpg") no-repeat left top;
	background-size: cover;
}

#u1563
{
	z-index: 12;
	width: 291px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	margin-top: 15px;
	position: relative;
	background: #7F7F7F url("../images/ghostfacers.jpg") no-repeat center center;
	background-size: cover;
}

#u1551
{
	z-index: 14;
	width: 291px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	margin-top: 15px;
	position: relative;
	background: #7F7F7F url("../images/wbitv.jpg") no-repeat left top;
	background-size: cover;
}

#u1526
{
	z-index: 16;
	width: 291px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	margin-top: 15px;
	position: relative;
	background: #7F7F7F url("../images/screen%20shot%202015-01-21%20at%2074831%20pm.jpg") no-repeat left top;
	background-size: cover;
}

#u1519
{
	z-index: 17;
	width: 291px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	margin-top: 20px;
	position: relative;
	background: #7F7F7F url("../images/futboljugglar.jpg") no-repeat left top;
	background-size: cover;
}

#u1560
{
	z-index: 18;
	width: 291px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	margin-top: 19px;
	position: relative;
	background: #7F7F7F url("../images/makeyourmove.jpg") no-repeat left top;
	background-size: cover;
}

#u1584
{
	z-index: 19;
	width: 291px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	margin-top: 20px;
	position: relative;
	background: #7F7F7F url("../images/surfsup.jpg") no-repeat left top;
	background-size: cover;
}

#u1521
{
	z-index: 20;
	width: 291px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	margin-top: 21px;
	position: relative;
	background: #7F7F7F url("../images/sledescape.jpg") no-repeat left top;
	background-size: cover;
}

#u1568
{
	z-index: 21;
	width: 291px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	margin-top: 20px;
	position: relative;
	background: #7F7F7F url("../images/hangglidehunt.jpg") no-repeat center top;
	background-size: cover;
}

#u1557
{
	z-index: 22;
	width: 291px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	margin-top: 20px;
	position: relative;
	background: #7F7F7F url("../images/sincity.jpg") no-repeat center top;
	background-size: cover;
}

#u1688
{
	z-index: 23;
	width: 291px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	margin-top: 20px;
	position: relative;
	background: #7F7F7F url("../images/kill_bill2_mm.jpg") no-repeat center top;
	background-size: cover;
}

#u1689
{
	z-index: 24;
	width: 291px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	margin-top: 21px;
	position: relative;
	background: #7F7F7F url("../images/miamivice.jpg") no-repeat center top;
	background-size: cover;
}

#u1698
{
	z-index: 25;
	width: 291px;
	height: 175px;
	border-style: none;
	border-color: transparent;
	margin-top: 20px;
	position: relative;
	background: #7F7F7F url("../images/knightrider.jpg") no-repeat center top;
	background-size: cover;
}

#menuu19938
{
	z-index: 446;
	width: 747px;
	top: 11px;
	left: 50%;
	margin-left: -199px;
}

#u19967
{
	width: 95px;
	min-height: 34px;
	margin-right: -10000px;
}

#u19968
{
	width: 95px;
	padding-bottom: 10px;
}

#u19968:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u19968:active
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u19968.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u19969-4
{
	width: 47px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
	left: 24px;
}

#u19968:hover #u19969-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u19968:active #u19969-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u19968.MuseMenuActive #u19969-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u21122
{
	width: 151px;
	min-height: 34px;
	margin-right: -10000px;
	left: 97px;
}

#u21123
{
	width: 151px;
	padding-bottom: 10px;
}

#u21123:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u21123:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u21123.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u21125-4
{
	width: 103px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
	left: 24px;
}

#u21123:hover #u21125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u21123:active #u21125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u21123.MuseMenuActive #u21125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u19960
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 250px;
}

#u19963
{
	width: 150px;
	padding-bottom: 10px;
}

#u19963:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u19963:active
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u19963.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u19965-4
{
	width: 102px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
	left: 24px;
}

#u19963:hover #u19965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u19963:active #u19965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u19963.MuseMenuActive #u19965-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u19953
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
	left: 402px;
}

#u19954
{
	width: 123px;
	padding-bottom: 10px;
}

#u19954:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u19954:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u19954.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u19956-4
{
	width: 75px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
	left: 24px;
}

#u19954:hover #u19956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u19954:active #u19956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u19954.MuseMenuActive #u19956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u19939
{
	width: 111px;
	min-height: 34px;
	margin-right: -10000px;
	left: 527px;
}

#u19942
{
	width: 111px;
	padding-bottom: 10px;
}

#u19942.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u19944-4
{
	width: 63px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
	left: 24px;
}

#u19942:hover #u19944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u19942:active #u19944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u19942.MuseMenuActive #u19944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u19946
{
	width: 107px;
	min-height: 34px;
	margin-right: -10000px;
	left: 640px;
}

#u19947
{
	width: 107px;
	padding-bottom: 10px;
}

#u19947.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u19948-4
{
	width: 59px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
	left: 24px;
}

#u19947:hover #u19948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u19947:active #u19948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u19947.MuseMenuActive #u19948-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#pu21112-10
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 89px;
	margin-left: 541px;
}

#u21112-10
{
	z-index: 100;
	width: 396px;
	min-height: 64px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u21113-4
{
	z-index: 328;
	width: 400px;
	min-height: 103px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#u21099-10
{
	z-index: 90;
	width: 396px;
	min-height: 64px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 11px;
	position: relative;
}

#u21112-2,#u21099-2
{
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 700;
}

#u21112-4,#u21099-4
{
	font-size: 12px;
	line-height: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 700;
}

#u21112-6,#u21099-6
{
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u21112-8,#u21099-8
{
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
}

#u21100-4
{
	z-index: 324;
	width: 400px;
	min-height: 103px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#u16136-10
{
	z-index: 80;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 2px;
	margin-top: 23px;
	position: relative;
}

#u16137-4
{
	z-index: 320;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	margin-top: 1px;
	position: relative;
}

#u1575-10
{
	z-index: 40;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 40px;
	position: relative;
}

#u1532-4
{
	z-index: 304;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u1565-10
{
	z-index: 50;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 23px;
	position: relative;
}

#u1545-4
{
	z-index: 308;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 13px;
	position: relative;
}

#u1523-10
{
	z-index: 30;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 21px;
	position: relative;
}

#u1579-4
{
	z-index: 300;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1527-10
{
	z-index: 60;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 15px;
	position: relative;
}

#u1536-4
{
	z-index: 312;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1529-10
{
	z-index: 290;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 24px;
	position: relative;
}

#u1559-4
{
	z-index: 404;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1558-10
{
	z-index: 70;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 21px;
	position: relative;
}

#u1520-4
{
	z-index: 316;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1585-10
{
	z-index: 110;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 20px;
	position: relative;
}

#u1577-4
{
	z-index: 332;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1543-10
{
	z-index: 120;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 20px;
	position: relative;
}

#u1541-4
{
	z-index: 336;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1583-10
{
	z-index: 130;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 16px;
	position: relative;
}

#u1571-4
{
	z-index: 340;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1549-10
{
	z-index: 140;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 13px;
	position: relative;
}

#u1553-4
{
	z-index: 344;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 15px;
	position: relative;
}

#u1561-10
{
	z-index: 160;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 13px;
	position: relative;
}

#u1564-4
{
	z-index: 352;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1524-10
{
	z-index: 180;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 18px;
	position: relative;
}

#u1539-4
{
	z-index: 360;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 13px;
	position: relative;
}

#u1538-10
{
	z-index: 150;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 15px;
	position: relative;
}

#u1554-4
{
	z-index: 348;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1573-10
{
	z-index: 170;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1534-4
{
	z-index: 356;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1533-10
{
	z-index: 190;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 15px;
	position: relative;
}

#u1570-4
{
	z-index: 364;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1548-10
{
	z-index: 200;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 22px;
	position: relative;
}

#u1569-4
{
	z-index: 368;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1528-10
{
	z-index: 210;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 20px;
	position: relative;
}

#u1550-4
{
	z-index: 372;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1567-10
{
	z-index: 220;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 4px;
	position: relative;
}

#u1535-4
{
	z-index: 376;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1544-10
{
	z-index: 230;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 37px;
	position: relative;
}

#u1537-4
{
	z-index: 380;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1566-10
{
	z-index: 240;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 17px;
	position: relative;
}

#u1580-4
{
	z-index: 384;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1578-10
{
	z-index: 250;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 20px;
	position: relative;
}

#u1542-4
{
	z-index: 388;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1686-10
{
	z-index: 260;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 20px;
	position: relative;
}

#u1687-4
{
	z-index: 392;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1690-10
{
	z-index: 270;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 21px;
	position: relative;
}

#u1692-4
{
	z-index: 396;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u1697-10
{
	z-index: 280;
	width: 396px;
	min-height: 73px;
	background-color: transparent;
	font-size: 14px;
	margin-left: 1px;
	margin-top: 20px;
	position: relative;
}

#u16136-6,#u1575-6,#u1565-6,#u1523-6,#u1527-6,#u1529-6,#u1558-6,#u1585-6,#u1543-6,#u1583-6,#u1549-6,#u1561-6,#u1524-6,#u1538-6,#u1573-6,#u1533-6,#u1548-6,#u1528-6,#u1567-6,#u1544-6,#u1566-6,#u1578-6,#u1686-6,#u1690-6,#u1697-6
{
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u16136-8,#u1575-8,#u1565-8,#u1523-8,#u1527-8,#u1529-8,#u1558-8,#u1585-8,#u1543-8,#u1583-8,#u1549-8,#u1561-8,#u1524-8,#u1538-8,#u1573-8,#u1533-8,#u1548-8,#u1578-8,#u1686-8,#u1690-8,#u1697-8
{
	font-family: vera-sans, sans-serif;
	font-weight: 400;
}

#u21112-7,#u21099-7,#u16136-2,#u16136-4,#u16136-7,#u1575-2,#u1575-4,#u1575-7,#u1565-2,#u1565-4,#u1565-7,#u1523-2,#u1523-4,#u1523-7,#u1527-2,#u1527-4,#u1527-7,#u1529-2,#u1529-4,#u1529-7,#u1558-2,#u1558-4,#u1558-7,#u1585-2,#u1585-4,#u1585-7,#u1543-2,#u1543-4,#u1543-7,#u1583-2,#u1583-4,#u1583-7,#u1549-2,#u1549-4,#u1549-7,#u1561-2,#u1561-4,#u1561-7,#u1524-2,#u1524-4,#u1524-7,#u1538-2,#u1538-4,#u1538-7,#u1573-2,#u1573-4,#u1573-7,#u1533-2,#u1533-4,#u1533-7,#u1548-2,#u1548-4,#u1548-7,#u1528-2,#u1528-4,#u1528-8,#u1567-2,#u1567-4,#u1567-8,#u1544-2,#u1544-4,#u1544-8,#u1566-2,#u1566-4,#u1566-8,#u1578-2,#u1578-4,#u1578-7,#u1686-2,#u1686-4,#u1686-7,#u1690-2,#u1690-4,#u1690-7,#u1697-2,#u1697-4,#u1697-7
{
	font-family: vera-sans, sans-serif;
	font-weight: 700;
}

#u1696-4
{
	z-index: 400;
	width: 400px;
	min-height: 88px;
	background-color: transparent;
	font-size: 14px;
	font-family: vera-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u21113,#u21100,#u16137,#u1532,#u1545,#u1579,#u1536,#u1559,#u1520,#u1577,#u1541,#u1571,#u1553,#u1564,#u1539,#u1554,#u1534,#u1570,#u1569,#u1550,#u1535,#u1537,#u1580,#u1542,#u1687,#u1692,#u1696
{
	color: #7F7F7F;
}

#u19793-6
{
	z-index: 425;
	width: 587px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 5302px;
	left: 22px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 1px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -5302px;
}

